How to install libkompareinterface-dev on Debian Unstable (Sid)